<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>BLACK HOLE</title>
</head>
<body>

    <script type="module" src="script.js"></script>
</body>
</html>